version: '3'

services:
  db:
    image: mariadb:10.7
    volumes:
      - .:/docker-entrypoint-initdb.d
    environment:
      - MARIADB_ROOT_PASSWORD=secret

  php:
    build:
      dockerfile: ./Dockerfile
    volumes:
      - ./index.php:/var/www/html/index.php
    ports:
      - 3000:3000